<template>
    <div class="chat chat-end">
        <div class="chat-image avatar">
            <div class="w-10 rounded-full">
                <img alt="Tailwind CSS chat bubble component" src="@/assets/avatars/user_avatar.jpg" />
            </div>
        </div>
        <div class="chat-bubble"> {{ message }}</div>
    </div>
</template>

<script>
    export default {
        props: {
            message: String
        }
    }
</script>

<style>

</style>